body {
	margin: 0;
	padding: 0;
	color: #111;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	text-align: center;
	font-size: 1.2em;
        z-index: -10;
}
#header {
     background-color: #006c33;
     opacity: 0.9;
     background: #006c33 url("images/bg.jpg") repeat-x ;
}
#header h1 {
    margin: 0 auto;
    text-align: center;
    padding: 0;
}
#content {
	font-size: 0.8em;
}